Subject: Air Transport Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 12:42:00 -0800 (PST)

Greg,

A few months ago I explored the idea of creating an Airline Transport 
Contract for passenger travel.   I discovered that the Air Transport 
Association has been keeping statistics such as Revenue Passenger Miles 
(RPM), Available Seat Miles (ASM) and theirs yields per industry revenues 
since 1945.  For instance, this Revenue yield per passenger mile index had a 
range of 6.9 cents in 1945 and grew to 8.7 cents in 1979 (the last year of 
regulation) and then jumped to 11.0 cents in 1980 and has slowly marched to 
13.1 cents in 1998.  

I thought perhaps Enron could develop a call option contract on passenger 
travel tickets, which would help reduce the approximate $30 to $40 million 
Enron pays each year in corporate airline travel.   If Enron could 
successfully develop this contract with Continental, we could roll it out to 
other large corporations and airlines.  After corporate acceptance, the ATC 
may then become a widely traded contract.

Attached is a conceptual presentation I put together describing the idea.  I 
have already shown this to Dan Reck and Jean Mrha, who both recommended I 
send it off to you.   Let me know if you have any questions.   Thank you.

Regards

John Allario
34587